#Include once "window9.bi"

Function FindItemListBox Alias "FindItemListBox" (ByVal gadget As Integer,ByVal stri As String,ByVal Startpos As Short=-1) As Integer Export
  Return SendMessage(GadgetID(gadget),LB_SELECTSTRING ,Startpos ,Cast(LPARAM,StrPtr(stri)))
End Function
